drupal.responsive-preview:
  version: VERSION
  js:
    js/popperjs/popper.min.js: {}
    js/responsive-preview.js: {}
  css:
    component:
      css/responsive-preview.module.css: {}
    theme:
      css/responsive-preview.theme.css: {}
      css/responsive-preview.icons.css: {}
  dependencies:
    - core/once
    - core/drupal.displace
    - core/internal.backbone
